<?php

namespace Devsaadat\ShopGostardeh\Telegram\Enums;

enum Buttons
{
    case Remove;
    case Official;
    case Back;
    case Profile;
    case SelectAdsChat;
    case Confirm;
    case AdminPanel;
    case BackAdmin;
    case BackMenuAdmin;
    case YesNoAdmin;
    case ConfirmAdmin;
    case ConfirmAdminSetting;
    case SelectUser;
    case SelectChat;
    case SelectChatSetting;
    case SelectChannel;
    case Setting;
    case Messages;
}
